---
title: Konzeptskizze | BMBF | Innovative Hochschule - Zweite Auswahlrunde
author: Moe
...

# Infos

Vom 2. Juni 2021; Einreichungsfrist: **2. Dezember 2021**

<https://www.bmbf.de/foerderungen/bekanntmachung-3663.html>

Wenn Sie als deutsche Hochschule oder als Verbundpartner einer Hochschule die Interaktion mit Akteuren aus Wirtschaft- und Gesellschaft ausbauen möchten, können Sie für Ihr Vorhaben unter bestimmten Voraussetzungen einen Zuschuss erhalten.

--

Gefördert werden beispielsweise

- strategische Maßnahmen wie der Aufbau und Ausbau von Kooperationen, Partnerschaften und Innovationsnetzwerken,
- strukturelle Maßnahmen wie der Auf- und Ausbau von Innovationslaboren und Innovationsräumen, die initiale Einrichtung eines regionalen Innovationsmanagements an Ihrer Hochschule oder die Integration und Weiterentwicklung von Transferstrukturen,
- Umsetzungsprojekte wie Transferprojekte oder Projekte für den Transfer über Personalaustausch oder Studierendenprojekte.

--

"Im Rahmen eines gemeinsamen Antrags […] einer Hochschule oder eines Verbunds von Hochschulen können auch […] gemeinnützige Organisationen […] in räumlicher Nähe der antragstellenden Hochschulen gefördert werden. Dabei müssen die antragstellenden Hochschulen mindestens 70 % der insgesamt im bis zu fünfjährigen Förderzeitraum bewilligten Zuwendung erhalten."

**→ ergo OSEGeV als Partner einer Hochschule** (bspw. der Beuth)

# Konzeptskizze

Nachricht an Tasso:

`→ man könnte OSH-Entwicklung & -Prüfung + dazugehörige Bildung als Piloten an der Beuth laufen lassen, mit OSEG als Partner (wegens DIN-SPEC-Prüfung bspw.)
Keine Ahnung, inwieweit wir Dein Fablab da schon einbinden dürfen :) ggf. wäre das ein guter Anlass, es zu innerhalb der Beuth offiziell zu etablieren`

- OSH zur Förderung projektbasierter, kooperativer, interdisziplinärer Lehre
- speziell: community-based assessment of scientific hardware. We could 
  - review things from the GOSH network
  - submit results in form of a paper to the Journal of Open Hardware
  - OSH pilots as demonstrators to fill an important gap in the ecosystem of OSH instruments for research purposes: 
    - OSH spectrometer
    - …
- Tassos Labor zur Herstellung
- Entwicklung begleitender, quelloffener Lehrmaterialien, sodass a) der Prozess im Bildungskonzept der Hochschule integriert wird und b) das Gesamtpaket möglichst niederschwellig in anderen Hochschulen übernommen werden kann
  - Dissemination: offene Info-Veranstaltung & spezifische Einladung von Hochschulen, um diese über das Projekt zu unterrichten + kostenfreie Beratung & Umsetzungshilfe im Anschluss (alternativ, falls der Posten nicht abgerufen wird: breite PR)

## Konsortium

- Beuth Hochschule Berlin
- (SRH Hochschule Berlin)
- (TU Berlin)
- (Hochschule Heilbronn)
- (Fachhochschule Karlsruhe)
- OSEGeV
  - Praxispartner, Community, Weiterentwicklung DIN SPEC, Durchführung des community-based assessment according to DIN SPEC 3105-2
  - hosting der Projekte auf <https://gitlab.opensourceecology.de/>
- (OHOeV)
  - Praxispartner, Vervollständigung von & Hilfestellung bei technischer Dokumentation, ggf. Unterstützung bei den Reviews
  - hosting der Projekte auf <https://en.oho.wiki/>
